# gsub wrapper for piping with default values for separator substituting

gsub wrapper for piping with default values for separator substituting

## Usage

``` r
clean_sep(data, old.sep = "[-.,/]", new.sep = "-")
```

## Arguments

- data:

  character vector

- old.sep:

  old separator

- new.sep:

  new separator

## Value

character vector
